API referenceRead API
Get Integration Health
GET
header
AuthorizationBearer <token>Read API key. The scope an operation requires is given in x-required-scope (read | delete).
app_id*stringFormat
uuidhours?integerRange
1 <= value <= 168Default
24Integration health
application/json- response
hours*integerfirst_event_at*|Format
date-timeaccepted_total*integerFormat
int64rejected_total*integerFormat
int64hourly*array<>reasons*array<>versions*array<>curl -X GET 'https://api.appmetrica.online/v1/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/integration/health'{ "hours": 0, "first_event_at": "2019-08-24T14:15:22Z", "accepted_total": 0, "rejected_total": 0, "hourly": [ { "hour": "2019-08-24T14:15:22Z", "accepted": 0, "rejected": 0 } ], "reasons": [ { "code": "string", "count": 0, "last_seen": "2019-08-24T14:15:22Z", "example_payload": "string", "example_message": "string" } ], "versions": [ { "app_version": "string", "accepted": 0, "rejected": 0, "last_seen": "2019-08-24T14:15:22Z" } ]}